<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="640,150" sizebox="5,5,3,3" caption="2,2,2,34" roundcorner="5,5">
    <VerticalLayout name="BkImg" width="640" height="150" padding="4,0,4,0" bkimage=" file=&apos;BG.png&apos; corner=&apos;5,37,5,5&apos;">
        <HorizontalLayout name="Title" width="640" height="32">
            <HorizontalLayout width="240" height="38">
                <Label float="true" pos="9,9,0,0" width="16" height="16" bkimage="images\titleico.png" textcolor="#FFFFFFFF" disabledtextcolor="#FFFFFFFF" />
                <Text text="预览" float="true" pos="29,6,0,0" width="170" height="25" textpadding="2,5,2,0" textcolor="#FFFFFFFF" disabledtextcolor="#FFFFFFFF" align="wrap" />
            </HorizontalLayout>
            <HorizontalLayout width="340" height="38" />
            <HorizontalLayout width="60" height="38">
                <Label name="LinePNG1" float="true" pos="1,1,0,0" width="2" height="24" bkimage="file=&apos;images\line.png&apos;" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
                <Button name="MinBtn" float="true" pos="3,2,0,0" width="27" height="32" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" foreimage="file='images\Minimize.png' dest='7,8,20,15' resource='0,0,13,7'" hotimage="images\Minimize_rollover.png" pushedimage="images\Minimize_press.png" />
                <Label name="LinePNG2" float="true" pos="30,1,0,0" width="2" height="24" bkimage="file=&apos;images\line.png&apos;" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
                <Button name="CloseBtn" float="true" pos="32,2,0,0" width="27" height="32" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" foreimage="file='images\close.png'    dest='7,5,20,18' resource='0,0,13,13'" hotimage="images\close_rollover.png" pushedimage="images\close_press.png" />
            </HorizontalLayout>
        </HorizontalLayout>
        <VerticalLayout inset="4,4,4,4">
            <VerticalLayout bkcolor="#FFE0E0E0">
                <VerticalLayout name="ProgressLab" width="640" height="115">
                    <VerticalLayout width="640" height="115">
                        <VerticalLayout height="55">
                            <Text text="正在生成预览图，请稍等..." float="true" pos="30,20,0,0" width="170" height="19" textpadding="2,0,2,0" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="wrap" />
                        </VerticalLayout>
                        <VerticalLayout>
                            <Progress name="Progress" bordersize="1" float="true" pos="30,2,0,0" width="430" height="40" bordercolor="#FF717171" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" foreimage="file=&apos;images\loading.png&apos;" min="0" max="100" value="0" hor="true" />
                            <Button name="BtnCancle" float="true" pos="480,2,0,0" width="130" height="40" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\Cancel_Normal.png" hotimage="images\Cancel_hover.png" pushedimage="images\Cancel_pressed.png" />
                        </VerticalLayout>
                    </VerticalLayout>
                </VerticalLayout>
            </VerticalLayout>
            <Label float="true" pos="4,4,0,0" width="4" height="4" bkimage="images\Angle_1.png" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
            <Label float="true" pos="632,4,0,0" width="4" height="4" bkimage="images\Angle_2.png" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
            <Label float="true" pos="4,110,0,0" width="4" height="4" bkimage="images\Angle_3.png" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
            <Label float="true" pos="632,110,0,0" width="4" height="4" bkimage="images\Angle_4.png" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
        </VerticalLayout>
    </VerticalLayout>
</Window>
